<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="couch"><![CDATA[A long seat that you can lie on.]]></clue>
<clue word="deck"><![CDATA[The outside part of a ship or boat where people can walk.]]></clue>
<clue word="wave"><![CDATA[A line of water that moves across the top of the sea.]]></clue>
<clue word="citizen"><![CDATA[A person who lives freely in a country or city.]]></clue>
<clue word="confused"><![CDATA[An adjective that means not thinking clearly.]]></clue>
<clue word="exhausted"><![CDATA[An adjective that means very tired.]]></clue>
<clue word="port"><![CDATA[A place on land where ships can stop.]]></clue>
<clue word="waste"><![CDATA[To use something badly.]]></clue>
<clue word="towel"><![CDATA[You dry yourself with this when you are wet.]]></clue>
<clue word="drawing"><![CDATA[A picture made with a pencil or pen and not in colour.]]></clue>
<clue word="tunic"><![CDATA[A short piece of Roman clothing.]]></clue>
<clue word="mistress"><![CDATA[A woman who a slave works for is called this.]]></clue>

</exercise>